.today-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 90%;
  min-width: 360px;
  height: 100px;
  margin: 20px auto 40px;
  border: dotted 2px #333;
}
#today {
  font-size: 2rem;
  letter-spacing: 0.1rem;
}
.content-warapper{
  width: 100%;
  padding: 1rem;
}
table {
  width: 98%;
  margin: 10px auto;
}
table th,
table td {
  padding: 0.3rem 0.5rem;
  border: 1px solid #333;
}
.date{
  min-width: 90px;
}
.year{
  width: 95px;
}
.event{
  width: 150px;
}
.date, .year, .event{
  text-align: center;
}
form{
  width: 98%;
  margin: 10px auto;
}
select,
input{
  padding: .3rem 1rem;
}


@media (max-width: 480px) {
  #today {
    font-size: 1.2rem;
  }
  .content-warapper{
    padding: .5rem;
  }
  #thead {
    display: none;
  }
  table td {
    display: block;
    margin-bottom: 2px;
  }
  table tr td:last-child {
    border-bottom: 2px solid blue;
  }
  .year, .event{
    width: 100%;
  }
}
